Looking to hire Laravel developers? Try LaraJobs

eloquent-image-mutator maintained by sahusoftcom

Description
One solution for image uploads.
Author
Last update
2018/01/27 18:38 (dev-beta)
License
Downloads
10 314
Tags
dev-beta

Last update
2018/01/27 18:38
License
Require
  • php >=5.5.9
  • laravel/framework ^5.1
  • imagine/imagine >=0.6.3
v2.2.1

Last update
2018/01/27 18:35
License
Require
  • php >=5.5.9
  • laravel/framework ^5.1
  • imagine/imagine >=0.6.3
dev-master

Last update
2018/01/27 18:35
License
Require
  • php >=5.5.9
  • laravel/framework ^5.1
  • imagine/imagine >=0.6.3
v2.2.0

Last update
2018/01/03 08:40
Require
  • php >=5.5.9
  • laravel/framework ^5.1
  • imagine/imagine >=0.6.3
v2.1.9

Last update
2017/06/15 05:28
Require
  • php >=5.5.9
  • laravel/framework ^5.1
  • imagine/imagine >=0.6.3
v2.1.8

Last update
2016/10/22 14:20
Require
  • php >=5.5.9
  • laravel/framework ^5.1
  • imagine/imagine v0.5.0
v2.1.7

Last update
2016/10/22 14:07
Require
  • php >=5.5.9
  • laravel/framework ^5.1
  • imagine/imagine v0.5.0
v2.1.6

Last update
2015/12/07 05:40
Require
  • php >=5.5.9
  • laravel/framework ^5.1
  • imagine/imagine v0.5.0
v2.1.5

Last update
2015/11/02 17:12
Require
  • php >=5.5.9
  • laravel/framework ^5.1
  • imagine/imagine v0.5.0
v2.1.4

Last update
2015/10/02 21:44
Require
  • php >=5.5.9
  • laravel/framework ^5.1
  • imagine/imagine v0.5.0
v2.1.3

Last update
2015/09/24 19:40
Require
  • php >=5.5.9
  • laravel/framework ^5.1
  • imagine/imagine v0.5.0
v2.1.2

Last update
2015/09/22 18:34
Require
  • php >=5.5.9
  • laravel/framework ^5.1
  • imagine/imagine v0.5.0
v2.1.1

Last update
2015/09/22 18:14
Require
  • php >=5.5.9
  • laravel/framework ^5.1
  • imagine/imagine v0.5.0
v2.1.0

Last update
2015/09/04 09:07
Require
  • php >=5.5.9
  • laravel/framework ^5.1
  • imagine/imagine v0.5.0
v2.0.3

Last update
2015/08/28 10:01
Require
  • php >=5.5.9
  • laravel/framework ^5.1
  • imagine/imagine v0.5.0
v2.0.2

Last update
2015/08/26 08:28
Require
  • php >=5.5.9
  • laravel/framework ^5.1
  • imagine/imagine v0.5.0
v2.0.1

Last update
2015/08/26 08:21
Require
  • php >=5.5.9
  • laravel/framework ^5.1
  • imagine/imagine v0.5.0
v2.0.0

Last update
2015/08/26 07:25
Require
  • php >=5.5.9
  • laravel/framework ^5.1
  • imagine/imagine v0.5.0
v1.1.1

Last update
2015/08/20 18:17
Require
  • php >=5.5.9
  • laravel/framework ^5.1
  • imagine/imagine v0.5.0
v1.1.0

Last update
2015/08/15 13:58
Require
  • php >=5.5.9
  • laravel/framework ^5.1
  • imagine/imagine v0.5.0
v1.0.1

Last update
2015/08/14 14:23
Require
  • php >=5.5.9
  • laravel/framework ^5.1
  • imagine/imagine v0.5.0
v1.0.0

Last update
2015/08/14 13:46
Require
  • php >=5.5.9
  • laravel/framework ^5.1
  • imagine/imagine v0.5.0

Comments
comments powered by Disqus